/* header */

.g_header {
  padding: 25px 0;
  position: fixed;
  z-index: 10;
  width: 100%;
  transition: 0.3s ease;
	height: 90px;
	border-bottom:1px solid rgba(245,245,245,0); 
}
.g_header .g_gnb {
  margin: 0 auto;
  display: inline-block;
}
.g_header .g_gnb li {
  padding: 0 30px;
  line-height: 2;
  position: relative;
}
.g_header .g_gnb li a {
  font-size: 1.125rem;
  font-weight: 500;
  color: #fff;
	display: block;
  padding: 0 5px;
}
.g_header .g_gnb li:hover .g_gnb li > a {
  color: #2563eb;
}
.g_header .g_gnb > ul {
  display: flex;
}
.g_header .g_gnb > ul > li > ul {
  background-color: white;
  position: absolute;
  top: 64px;
  left: 50%;
  width: 190px;
	transform: translateX(-50%);
  display: none;
	box-shadow: 0 10px 10px rgb(120 120 120 / 5%);
	padding-bottom: 7px;
}
.g_header .g_gnb > ul > li > ul li {
  padding: 0 0px 10px 0;
}
.g_header .g_gnb > ul > li > ul li:hover a {
  color: #2563eb;
}
.g_header .g_gnb > ul > li > ul a {
  color: #666;
  font-size: 1rem;
}
.g_header .g_logo {
  float: left;
  margin-left: 5%;
  font-size: 1.5rem;
  font-weight: 500;
}

.g_header .g_logo a{display:block; padding:5px; color:#fff; }




/*header on style*/
.g_header.on{background-color:#fff;	border-bottom:1px solid rgba(245,245,245,1);  }
.g_header.on{background-color:#fff;}
.g_header.on .g_logo a{color:#222; }
.g_header.on .g_gnb>ul>li>a{color:#333; }










/* quick 메뉴 */

#quick_menu {
  background-color: #eff6ff;
  padding: 13px 25px;
  position: fixed;
  right: 20px;
  top: 50%;
  z-index: 50;
  border-radius: 10px;
}
#quick_menu h3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 5px;
}
#quick_menu p {
  font-size: 0.875rem;
  font-weight: 400;
}

.quick_box {
  margin: 20px 0;
  text-align: left;
  display: flex;
  align-items: flex-start;
}
.quick_box a {
  display: flex;
  align-items: flex-start;
}

.g_quick_text {
  margin-left: 20px;
}



/* 스와이퍼 */

.swiper.b_mv_swiper {
  width: 100%;
  height: 100%;
}

.swiper.b_mv_swiper {
  width: 100%;
  height: 100vh;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.b_mv_swiper .swiper-slide img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.b_bus_swiper .swiper-slide img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-bullet {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color: #999;
  opacity: 1;
  background: none;
  font-size: 1.125rem;
  float: left;
  font-weight: 700;
}

.swiper-pagination-bullet-active {
  color: #333;
}

.swiper-slide {
  position: relative;
}

.g_sl_text {
  text-align: left;
  width: 100%;
  max-width: 1280px;
}
.g_sl_text h1 {
  margin-bottom: 20px;
  font-size: 3.75rem;
}
.g_sl_text p {
  font-size: 1.25rem;
  font-weight: 500;
}

#main_visual .g_slide_bar {
  width: auto;
  height: auto;
  position: static;
  margin-left: 123px;
  transform: translateY(-7px);
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  position: static;
  text-align: left;
  margin-top: 30px;
  margin-left: -10px;
}



/* 공통css */

#g_wrap {
  overflow: hidden;
}

.g_inner {
  max-width: 1280px;
  width: 97%;
  margin: 0 auto;
}

body {
  font-family: "pretendard";
  color: #333;
  text-align: center;
}

h1 {
  font-size: 3.125rem;
  font-weight: 800;
}

h1, h2, h3, h4, h5, h6, p, span {
  color: #333;
  font-family: pretendard;
}

.g_section h1 + p {
  margin-top: 30px;
}

p, span {
  font-size: 20px;
}

.g_section {
  padding: 150px 0;
  opacity: 0;
  transform: translateY(20px);
  transition: 1s ease;
}

.g_btn1 {
  border: 1px solid #fff;
  padding: 5px 23px;
  margin-top: 20px;
  position: relative;
  overflow: hidden;
}
.g_btn1::before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  background-color: white;
  transition: 0.5s ease;
  z-index: -1;
}

.g_flex {
  display: flex;
  align-items: flex-end;
}

.g_flex > a {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 22px 0px 22px 0;
}
.g_flex > a:hover > p {
  color: #2563eb;
}






/* section01 서비스 */
.g_service_box {
  width: 100%;
  margin-top: 85px;
}
.g_service_box ul {
  display: flex;
}
.g_service_box li {
  width: calc((100% - 50px) / 3);
  position: relative;
  margin-right: 25px;
}
.g_service_box li:nth-of-type(3) {
  margin-right: 0;
}
.g_service_box li figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: 0.5e ease;
	display:block; 
}
.g_service_box li:hover > a {
  background-color: rgba(0, 0, 0, 0.3);
  color: white;
}
.g_service_box li:hover .g_btn1::before {
  bottom: 0;
}
.g_service_box li:hover .g_btn1 > span {
  color: #333;
}
.g_service_box li a {
  padding: 20px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: 0.5s ease;
}
.g_ser_box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
.g_ser_box h2 {
  color: white;
  font-size: 2.5rem;
  font-weight: 500;
}
.g_ser_box p {
  color: white;
  font-size: 1.25rem;
  position: relative;
  margin-top: 12px;
}
.g_ser_box span {
  color: white;
  font-size: 0.938rem;
}







/* section02   서포트 */
.g_section02 {
  background-color: #eff6ff;
  margin-bottom: 150px;
}
.g_i_hover_w {
  display: none;
  transition: 0.5s ease;
}
.g_section02 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 85px;
}
.g_section02 ul li {
  background-color: white;
  width: calc((88% - 100px) / 3);
  padding: 15px 19px 14px 34px;
  margin-right: 25px;
  margin-bottom: 20px;
  border-radius: 20px;
  transition: 0.3s ease;
  text-align: left;
}
.g_section02 ul li p {
  font-size: 1.063rem;
}
.g_section02 ul li span {
  font-size: 1.25rem;
  display: block;
}
.g_section02 ul li h3 {
  font-size: 1.438rem;
  font-weight: 800;
  margin-top: 1px;
}
.g_section02 ul li:nth-of-type(3n) {
  margin-right: 0;
}
.g_section02 ul li:hover {
  background-color: #2563eb;
}
.g_section02 ul li:hover .g_support p, .g_section02 ul li:hover .g_support h3, .g_section02 ul li:hover .g_support span {
  color: white;
}

.g_sup_img {
  display: flex;
  justify-content: space-between;
  margin-top: 25px;
  align-items: center;
}



/*section03   슬라이드*/


.g_section03 {
  position: relative;
  padding-top: 50px;
}

.g_inner2 {
  width: 95%;
  max-width: 1920px;
  display: flex;
  overflow: hidden;
}

.g_sec03_rightBg {
  width: 30%;
  height: 679px;
  position: absolute;
  right: 0;
  bottom: 46px;
  background-color: #eff6ff;
}

.b_bus_swiper {
  width: 107%;
  height: 100%;
  overflow: visible;
}

.swiper-button-next, .swiper-button-prev {
  top: 94%;
  left: 0;
  width: 13%;
}

.swiper-button-prev {
  left: -490px;
  background: url(/img/prev.png) no-repeat;
}

.swiper-button-next {
  left: 20px;
  background: url(/img/next.png) no-repeat;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.g_slide_box {
  position: relative;
  margin-top: 125px;
  display: flex;
  justify-content: flex-end;
}

.g_sl_box_1 {
  position: relative;
  background-color: white;
  z-index: 10;
  margin-right: 27px;
}












/* section04   공지 */


.g_section04 {
  padding: 170px 0;
}
.g_section04 .g_inner {
  display: flex;
  text-align: left;
  justify-content: space-evenly;
}
.g_section04 i {
  color: #999999;
  font-size: 1.4rem;
  font-weight: 500;
  font-family: prendard;
}
.g_section04 b {
  color: #333;
  font-size: 1.688rem;
  font-weight: 600;
  font-family: prendard;
}
.g_section04 p {
  font-size: 1.3rem;
  font-weight: 600;
  width: 77%;
  transition: 0.5s ease;
}

.g_notice_main {
  padding-bottom: 5px;
}
.g_notice_main li {
  padding-right: 25px;
}

.g_notice {
  width: 54%;
}

.g_main > li {
  border-bottom: 1px solid #f6f6f6;
  width: 100%;
}
.g_main > li:first-of-type {
  border-bottom: 2px solid #333;
  padding-bottom: 10px;
}

.g_no {
  height: 18px;
  border: 1px solid #666;
  border-radius: 3rem;
  font-size: 0.875rem;
  width: 50px;
  text-align: center;
  font-weight: 400;
  line-height: 1.2;
  color: #666;
  margin-right: 20px;
}

#date h3, #date span {
  color: #2563eb;
  font-weight: 500;
  text-align: center;
  margin-right: 38px;
}
#date span {
  font-size: 0.938rem;
}
#date h3 {
  font-size: 2.125rem;
}
#date + p {
  font-size: 1.4rem;
  font-weight: 700;
}

.tel {
  margin-left: 120px;
  width: 27.5%;
}
.tel .g_main .g_num {
  border-bottom: none;
  padding: 6px 0;
}
.tel .g_main .g_num p {
  font-size: 1.3rem;
  font-weight: 600;
}
.tel .g_main li {
  padding: 15px 0;
}
.tel .g_main li:first-of-type {
  padding-bottom: 12px;
  margin-bottom: 15px;
  padding-top: 0;
}
.tel span {
  font-size: 1.125rem;
  width: 39%;
  display: inline-block;
  font-weight: 500;
}
.tel i {
  font-size: 1.125rem;
  color: #666;
  font-weight: 700;
}
.tel a {
  display: block;
}

#g_number {
  border-bottom: 1px solid #f6f6f6;
  padding-bottom: 10px;
}

#g_tel_span {
  width: 100%;
  margin-bottom: 21px;
}

.g_btn2_box {
  display: flex;
  justify-content: space-between;
}

.g_btn2 {
  font-size: 1.063rem;
  font-weight: 500;
  color: white;
}

.g_btn2_1 {
  background-color: #2563eb;
  padding: 10px 66px;
/*  margin-right: 8px;*/
  transition: 0.3s ease;
}
.g_btn2_1:hover {
  background-color: #333;
  color: white;
}

.g_btn2_2 {
  background-color: #333;
  padding: 10px 38px;
  transition: 0.3s ease;
}
.g_btn2_2:hover {
  background-color: #2563eb;
  color: white;
}



/* section05  배너 */




.g_section05 {
  padding: 0;
}
.g_section05 a{display: flex; justify-content: center; align-items:center; }
.g_section05 img{display:block; }






/* section06  contact */



.g_section06 {
  padding: 0;
}
.g_section06 .g_con {
  display: flex;
}
.g_section06 .g_inner {
  max-width: 1920px;
}
.g_section06 h1 {
  font-size: 3.3rem;
  margin-top: 138px;
  margin-bottom: 133px;
  width: 73%;
}

.g_con_left {
  width: 37%;
  background-color: #eff6ff;
  padding-bottom: 264px;
}
.g_con_left figure {
  width: 134px;
}
.g_con_left ul {
  margin-top: 195px;
}
.g_con_left ul li {
  padding: 30px 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: left;
}
.g_con_left ul li img {
  margin-right: 50px;
  margin-left: 45px;
}
.g_con_left h4 {
  font-size: 1.5rem;
  font-weight: 700;
}
.g_con_left p {
  font-size: 1.25rem;
  margin-top: 20px;
  font-weight: 400;
}

#g_help_box {
  display: flex;
}

#g_help {
  margin-top: 20px;
}
#g_help em {
  font-weight: 500;
  font-size: 1.25rem;
}
#g_help li {
  font-size: 0.938rem;
  padding: 4px 0;
}

.g_con_right {
  width: 69%;
}

.g_input_box {
  display: flex;
  flex-wrap: wrap;
}

#g_file {
  margin-right: -49px;
}
#g_file input {
  border: none;
  padding: 5px 5px 5px 0px;
}
#g_file .g_file_btn::file-selector-button {
  border: none;
  background-color: #eff6ff;
  font-family: "pretendard";
  padding: 7px;
  border-radius: 5px;
}

.g_input {
  text-align: left;
  padding-bottom: 35px;
  margin-left: 50px;
  margin-right: 63px;
}
.g_input label {
  font-family: "pretendard";
  margin-right: 40px;
  font-size: 1.2rem;
  font-weight: 600;
  width: 137px;
  display: inline-block;
}
.g_input label strong {
  color: #ff4747;
}
.g_input input {
  border: none;
  border-bottom: 1px solid #bbb;
  padding: 5px 5px;
  outline: none;
}
.g_input input::placeholder {
  font-size: 1.1rem;
  color: #dedede;
  font-weight: 5400;
}

.g_left_input label {
  width: 89px;
}

.g_textarea {
  width: 900px;
}
.g_textarea label {
  margin-bottom: 20px;
}
.g_textarea textarea {
  width: 100%;
  resize: none;
  padding: 5px;
  border: 1px solid #bbb;
}
.g_textarea textarea::placeholder {
  font-size: 1.1rem;
  color: #dedede;
  font-weight: 5400;
}
.g_textarea textarea:focus{outline:none; }


/* section05  배너 */





footer {
  background-color: #dfdfdf;
  text-align: left;
  padding: 50px 0;
}
footer .g_inner {
  display: flex;
}
footer p {
  font-size: 0.915rem;
  font-weight: 400;
  line-height: 177%;
}
footer h3 {
  font-size: 1.2rem;
  color: #2563eb;
  font-weight: 500;
  margin-bottom: 25px;
}
footer span {
  font-size: 0.813rem;
  color: #aaa;
}

.g_text1 {
  margin-top: 25px;
}

.g_text2 {
  margin: 25px 0;
}

.g_f_right {
  margin-left: 148px;
}
.g_f_right h2 {
  margin-bottom: 2px;
  font-size: 1.2rem;
  font-weight: 600;
  margin-top: 20px;
}
.g_f_right p {
  margin-bottom: 15px;
}



.g_header{padding:0; }
.g_header .g_logo{position: absolute; left: 0;top: 50%; transform: translateY(-50%);}
.g_header .g_inner{height: 100%;}
.g_header .g_gnb{height: 100%;}
.g_header .g_gnb > ul{display: flex; height: 100%; align-items: center;}
.g_header .g_gnb > ul > li{height: 100%; align-items: center; display: flex;padding: 0;}
.g_header .g_gnb > ul > li > a{height: 100%; display: flex; align-items: center;padding: 0 30px;}
.g_header .g_gnb > ul > li > ul{top: 80px;width: 170px;}






/*22.12.27 subpage css*/

.k_sub_visual{height:350px;}
.k_sub_visual.b_sv_02{background:url(/img/b_sv_02.jpg) no-repeat center / cover;}
.k_sv_text{top: 57%; text-shadow:none; }
.k_sv_text h2{margin-bottom:20px; color:#fff; }
.k_sv_text p{color:#fff; }
.k_p1_1_list li{text-align: left;}

.k_section p, .k_section span{font-size:unset; }
.k_sub_tit2::after{left: 50%; transform: translateX(-50%);}


.k_side_bar{display:none; }


/* 부가서비스 */
#k_section3_4 .k_sub_tit2{margin-bottom: 13px;}
#k_section3_4 .k_sub_tit2::after{display: none;}
#k_section3_4 .k_sub_txt2{margin-bottom: 15px;}

#k_section3_4 .k_talbe_01{margin-top:50px;}
#k_section3_4 .k_talbe_01 li{border-bottom: 1px solid #DDD; display: flex; align-items: center;}
#k_section3_4 .k_talbe_01 li::after{content: "";clear: both;display: block;}
#k_section3_4 .k_talbe_01 li div{float: left;padding: 15px 0;}

#k_section3_4 .k_talbe_01 li div:nth-child(1){width: 15%;}
#k_section3_4 .k_talbe_01 li div:nth-child(2){width: 35%;}
#k_section3_4 .k_talbe_01 li div:nth-child(3){width: 50%;}

#k_section3_4 .k_talbe_01 li div p{text-align: center;font-size: 17px;font-weight: 300;}
#k_section3_4 .k_talbe_01 li div p b{color: #d12020;font-weight: 500;}
#k_section3_4 .k_talbe_01 .k_th{border-top: 2px solid #007eff;border-bottom-color: #222;background-color: #f9f9f9;}
#k_section3_4 .k_talbe_01 .k_th p{font-weight: 500;font-size: 18px !important;letter-spacing: -1px;color: #222 !important;}
#k_section3_4 .k_talbe_01 .k_th2{border-top: 2px solid #007eff;}
#k_section3_4 .k_talbe_01 li div:nth-child(1) p{font-weight: 500;font-size: 17px;letter-spacing: -1px;}
#k_section3_4 .k_talbe_01 li div:nth-child(2) p{color: #007eff;font-weight: 500;}

#k_section3_4 .k_p3_4_box{margin-bottom:90px;}


#k_section3_2 .k_p3_2_table2_res1 li h4{color:#fff; }




